import types

when isMainModule:
  let pkg = PackageId(name: "neofetch", version: "7.1.0", stream: Stable)
  let src = Source(url: "pacman://neofetch", sourceMethod: Grafted)
  echo "Package: ", $pkg
